/* logó és fejléc */

/*body.lang_en .container.logo {
	background: #999;
}
body.lang_en .container.logo .text {
    background-color: #fff;
    background-image: url("../images/top_books_gray.png");
}
body.lang_en .container.logo .image a {
	background-image: url("../images/logo_text_en.png");
}
@media (max-width: 767.98px) {
	body.lang_en .navbar-brand {
		background-image: url("../images/logo_text_en.png");
	}
}
body.lang_en .container.logo .text ul.data li {
    background: #e62909;
}
body.lang_en .container.logo .text ul.data li span {
    color: #fff;
}*/